a:link
{
	color: #0000FF; 
}
a:visited
{
	color: #FF0000; 
} 
a:active 
{
	color: #000080;
}

BODY { font: 13px Tahoma, Verdana,Helvetica;
scrollbar-face-color: #D6976E;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #D6976E;
scrollbar-3dlight-color: #D1D7DC;
scrollbar-arrow-color:  #8B6856;
scrollbar-track-color: #F0D6BD;
scrollbar-darkshadow-color: #6F4533;
 }
 
table
{
	table-border-color-light: rgb(102,204,204);
	table-border-color-dark: rgb(0,102,102); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Times New Roman, Times;
}
h1
{
	color: rgb(0,153,153);
}
h2
{
	color: rgb(102,102,102); 
}
h3
{
	color: rgb(153,153,102); 
}
h4
{
	color: rgb(0,153,153);
}
h5
{
	color: rgb(102,102,102);
}
h6
{
	color: rgb(153,153,102);
}

SELECT, INPUT, TEXTAREA {
	border:1px solid #FFCC99; color:#FFFFFF;
	background-color:#000000;
	font-size:13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif
	
}